.footer-social {
  display: flex;
  align-items: center;
}

.footer-social__link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 2rem;
  height: 2rem;
  color: var(--color-primary);
  background: var(--color-primary-container);
  border-radius: var(--button-border-radius);
}

.footer-social__link:not(:last-child) {
  margin-right: var(--spacing-sm);
}

.footer-social__link .icon {
  --icon-wrapper-width: 1.5rem;
}
